{
  "name": "lostmynuts",
  "version": "1.0.0",
  "description": "",
  "main": "index.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "run-script-os",
    "start:win32": "nwjs\\nw.exe .",
    "start:nix": "winrun nwjs/nw.exe .",
    "nwjs": "wget https://dl.nwjs.io/v0.51.0/nwjs-sdk-v0.51.0-win-x64.zip && unzip nwjs-sdk-v0.51.0-win-x64.zip && mv nwjs-sdk-v0.51.0-win-x64 nwjs && rm nwjs-sdk-v0.51.0-win-x64.zip"
  },
  "repository": {
    "type": "git",
    "url": "https://git.mhack.io/git/mark/lostmynuts.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "websocket": "^1.0.33"
  },
  "devDependencies": {
    "run-script-os": "^1.1.5"
  }
}
